<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WordPress
 * @subpackage Cleanine
 * @since 1.0
 */
?><!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<link rel="profile" href="https://gmpg.org/xfn/11" />
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#content"><?php _e( 'Skip to content', 'cleanine' ); ?></a>
		
		<?php if (has_nav_menu('upper' )) : ?>
		<div id="top-parent">
			<div id="top-menu">
				<?php wp_nav_menu(
				array(
					'theme_location' => 'upper')); ?>
			</div>
		</div>
		<?php endif; ?>
		
		<header id="masthead" class='site-header'>

			<div class="site-branding-container">
				<?php get_template_part( 'template-parts/header/site', 'branding' ); ?>
			</div><!-- .layout-wrap -->

		</header><!-- #masthead -->
		
		<?php if (has_header_image() && is_front_page() ) : ?>
			<div id="headerimage"><img src="<?php header_image() ?>"></div>
		<?php endif; ?>
			
		</div>

	<div id="content" class="site-content">
